{
  "tags": {
    "data-preparation": {
      "color": "#edcd13"
    },
    "12": {},
    "quick start": {},
    "dataiku11": {},
    "dataiku12": {},
    "analytics": {},
    "duplicated": {
      "color": "#3A85AD"
    },
    "11.3": {},
    "downloads": {},
    "imported": {
      "color": "#263238"
    },
    "fraud detection": {},
    "tutorial": {},
    "input-datasets": {
      "color": "#2ab4d4"
    },
    "for-analysis": {
      "color": "#cf197d"
    },
    "academy": {}
  }
}